Subject: Fwd: the 4-point programme and IMF
From: "Dimitri Kumsishvili" <[email-masked]>
To: Nikoloz Gagua; [email-masked]; David Sergeenko; Zura Alavidze
Date: Sun, 13 Nov 2016 07:51:54 +0000

სალამი მეგობრებო,

ამ კითხვებზე ორშაბათს პასუხები უნდა გვქონდეს, თან შეჯერებული.

Get Outlook for Android

---------- Forwarded message ----------

From: "David Bakradze" <[email-masked]>

Date: Wed, Nov 9, 2016 at 3:17 PM +0400

Subject: Fwd: the 4-point programme and IMF

To: "Giorgi Kvirikashvili" <[email-masked]>, "Mikheil Janelidze"
<[email-masked]>, "Dimitri Kumsishvili"
<[email-masked]>, "Giorgi Gakhariya"
<[email-masked]>

fyi

Sent from my Samsung device

-------- Original message --------

From: "Douma, Jos" <[email-masked]>

Date: 09/11/2016 10:42 a.m. (GMT+04:00)

To: David Bakradze <[email-masked]>

Subject: the 4-point programme and IMF

Dear David,

Following up our brief conversation yesterday evening on the IMF-issue, I’d like to share my impressions after discussing the issue with you, the PM, the IMF-ResRep.

Please see this as personal reflections – I would be glad to discuss them with you and others concerned.

1.
The IMF mission comes to listen, not to negotiate. After returning they have to report and start a discussion, leading to a board-decision. Such a procedure could well take till May 2017.

Correct me if I’m wrong: you don’t want to wait and cannot wait till then!?

2.
Context:

a.
The program is suspended, which generates a question:

i.      Why is it important to have it restarted? Might you take your losses (budget support by EU for instance) and do it ‘on your own’?

b.
A discussion on the Program is foreseen for February. So that is a crucial moment.

c.
The constitutional majority allows painful decisions if necessary.

d.
I understand that media are more critical on the suspension of the subject (Painchaud has given a number of interviews)

3.
The PM has presented the speedy improvement of the infrastructure as crucial on the expenditure side and the ‘Estonian tax-model’ on the revenue side (part of the 4-point programme). Their negative fiscal effects are
cumulative, however.

4.
He has presented a number of temporary additional measures on both sides:

a.
A temporary raising of the VAT percentage on the revenue side

b.
A temporary cut in civil sector wages and a cap on health spending on the expenditure side

5.
That generates the question what the effects will be on:

a.
GDP and budget

b.
Social cohesion (as you said yesterday evening, the positive effects are on the business side, but what are the effects socially?)

6.
Which alternatives are available?

a.
At the expenditure side:

i.      Infrastructure (IMF seems not responsible, it is your choice and part of the PMs programme)

ii.      Civil service (what might be the effect on GDP, f.i. because of staff switching to private sector, what will be the negative effect on this element of the 4-point
programme?)

iii.      Health (poor might potentially have less access to health services, richer still have choices, or will the cap only mean preventing more private hospitals? What
will be the effects on the obligations under AA/DCFTA?)

iv.      ??   any thoughts  ??

b.
At the revenue side:

i.      VAT concerns everyone, but might have negative effect on GDP

ii.      Excise on alcohol, fuel?

iii.      Given our discussion of yesterday evening on car inspection, I’m afraid that taxation of cars might be a long shot?!

iv.      Preventing tax avoidance, special focus on taxation of assets abroad?

Kind regards,

Jos

Help save paper! Do you really need to print this email?

Dit bericht kan informatie bevatten die niet voor u is bestemd. Indien u niet de geadresseerde bent of dit bericht abusievelijk aan u is toegezonden, wordt u verzocht dat aan de afzender te melden en het bericht te verwijderen. De Staat aanvaardt geen aansprakelijkheid
voor schade, van welke aard ook, die verband houdt met risico's verbonden aan het elektronisch verzenden van berichten.

This message may contain information that is not intended for you. If you are not the addressee or if this message was sent to you by mistake, you are requested to inform the sender and delete the message. The State accepts no liability for damage of any kind
resulting from the risks inherent in the electronic transmission of messages.

This email was scanned by Bitdefender